fieldLayouts:
  255427de-f149-4461-a6ff-9d07fbc1bf1f:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: 6a234be1-2fa2-4fd8-8d1e-5377efbe2ed5
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 6857ebbe-c14c-4d79-8c2d-4e9ea99f1bbd
        userCondition: null
fs: applicantData
handle: applicantData
name: 'Applicant data'
sortOrder: 8
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: null
transformSubpath: ''
